TrebuhS/flience


License: MIT

Language: PHP


flience plugin for Craft CMS 3.x

Flience's limits

Screenshot

Requirements

This plugin requires Craft CMS 3.0.0-beta.23 or later.

Installation

To install the plugin, follow these instructions.

  1. Open your terminal and go to your Craft project:

     cd /path/to/project
    
  2. Then tell Composer to load the plugin:

     composer require /flience
    
  3. In the Control Panel, go to Settings → Plugins and click the “Install” button for flience.

flience Overview

-Insert text here-

Configuring flience

-Insert text here-

Using flience

-Insert text here-

flience Roadmap

Some things to do, and ideas for potential features:

  • Release it

Brought to you by pleodigital

Project Statistics

Sourcerank 2
Repository Size 38.1 KB
Stars 0
Forks 0
Watchers 1
Open issues 0
Dependencies 76
Contributors 1
Tags 0
Created
Last updated
Last pushed

Top Contributors See all

Hubert Sośnicki

Packages Referencing this Repo

pleodigital/flience
Flience's limits
Latest release - Published

Something wrong with this page? Make a suggestion

Last synced: 2019-09-14 05:17:15 UTC

Login to resync this repository